
.pata { top:850px; }

/* OBRAZKY VO VZORKOVNIKU */
#bunka1 a.vzor { background-image: url(../images/3001m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka2 a.vzor { background-image: url(../images/3002m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka3 a.vzor { background-image: url(../images/3003m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka4 a.vzor { background-image: url(../images/3101m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka5 a.vzor { background-image: url(../images/3102m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 

#bunka6 a.vzor { background-image: url(../images/3103m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka7 a.vzor { background-image: url(../images/3104m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka8 a.vzor { background-image: url(../images/3105m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka9 a.vzor { background-image: url(../images/3106m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka10 a.vzor { background-image: url(../images/3107m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }

#bunka11 a.vzor { background-image: url(../images/3108m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka12 a.vzor { background-image: url(../images/3109m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka13 a.vzor { background-image: url(../images/3110m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka14 a.vzor { background-image: url(../images/3111m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka15 a.vzor { background-image: url(../images/3112m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 


#bunka17 a.vzor { background-image: url(../images/3113m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }
#bunka18 a.vzor { background-image: url(../images/3114m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  } 
#bunka19 a.vzor { background-image: url(../images/3115m.jpg); width:160px; height:160px; border-top: 1px solid #AAA; border-left: 1px solid #AAA; border-right: 1px solid #AAA;  }




